/* done: 2 of 2 strings (100 %) */

/* LocationSearchViewController.strings */
/*FGDGFL*/"hint" = "Allusion";
/*GXAXLWH*/"searchHint" = "##hint##: pour affiner votre recherche, ajoutez un nom de ville ou l'emplacement comme: Parc Chaumont, Paris, fr";
